cancel
Showing results for 
Search instead for 
Did you mean: 

New! TLS 1.2 requirement for Start workflows in Nintex Workflow Cloud action

leslie_threlkel
Nintex Newbie
2 0 808

Applies to: Nintex for SharePoint 2016 and 2013

For the farm administrator:

  • Transport Layer Security (TLS) protocol 1.0 and 1.1, which is supported by default in Nintex Workflow for SharePoint 2016 (and 2013), is no longer compatible with the Start workflows with Nintex Workflow Cloud action.
  • TLS1.2 is now required to start workflows with this action. You can opt in for TLS 1.2 even if your application framework doesn't support it.


To use TLS 1.2, follow these steps (all servers):

  1. Create a text file with a .reg extension and the following contents:
    [HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\.NETFramework\v4.0.30319]
    "SchUseStrongCrypto"=dword:00000001
    [HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\.NETFramework\v4.0.30319]
    "SchUseStrongCrypto"=dword:00000001
  2. Double-click the .reg file install, then restart the SharePoint Timer Service and IIS.

For more information, see Microsoft articles: